@CHARSET "UTF-8";
body{
	font-family : Arial,Verdana,Helvetica,sans-serif;
	background : #eaeff0;
	color : black;
}

a{
	text-decoration : none;
	color : #346099;
}

h3{
	color : #346099;
	font-size : 17px;
	font-weight : bold;
}

.logo{
	padding : 10px 10px;
	background : #fff;
}

.corps{
	padding : 5px 10px 10px;
}

#container{
	background-color : #fff;
box-shadow:1px 1px 12px #ccc;
}
h1 {font-size:20px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}